@include('core::layout.modules.index',[

    'title'=>__('ad::ads.index'),
    'items'=>$items,
    'parent'=>'ad',
    'model'=>'ad',
    'directory'=>'ads',
    'collect'=>__('ad::ads.collect'),
    'singular'=>__('ad::ads.singular'),
    'create_route'=>['name'=>'ads.create'],
    'edit_route'=>['name'=>'ads.edit','name_param'=>'ad'],
    'destroy_route'=>['name'=>'ads.destroy','name_param'=>'ad'],
     'search_route'=>true,
     'setting_route'=>true,
       'pagination'=>true,
       'pagination'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.view')=>'View',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.view')=>'View',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
